section.work-sct {
  padding: 90px 0;
  position: relative;
}
section.work-sct::before {
  position: absolute;
  content: "";
  width: 100%;
  background-image: var(--work-img);
  background-size: contain;
  background-repeat: no-repeat;
  left: 0;
  height: 100px;
  top: 55%;
}
section.work-sct h2 {
  font-size: 50px;
  color: var(--heading-color);
}
section.work-sct p {
  font-size: 15px;
  padding-top: 10px;
  font-weight: 400 !important;
}
.work-img {
  height: 200px;
}
.work-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 22px;
}
.inr-wrksct {
  display: flex;
  gap: 70px;
  overflow-x: auto;
  overflow-y: hidden;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 10px;
}

.work-content h3 {
  font-size: 28px;
  color: var(--heading-color);
  font-weight: 600;
}
.sub-inrwrksct span {
  display: block;
  background: var(--heading-color);
  color: var(--white);
  padding: 17px 23px;
  border-radius: 50px;
  border: 2px solid var(--white);
  width: 60px;
  height: 60px;
  margin: 22px auto 18px;
}
.sub-inrwrksct {
  flex: 0 0 auto;
  width: 358px;
  scroll-snap-align: start;
  margin-top: 50px;
}

.sub-inrwrksct p {
  font-size: 15px;
  padding-top: 10px;
  font-weight: 400 !important;
}
@media (max-width: 992px) {
  section.work-sct h2 {
    font-size: 32px;
  }
}
